<div id="jvt-hcard" class="h-card">
  <div class="img-container">
    <img class="u-photo" src="https://www.jvt.me/img/profile.jpg" alt="Jamie Tanna's profile image" />
  </div>
  <div class="text-container">
    <p>Hi, I'm <a class="p-name u-uid u-url" rel="me" href="https://www.jvt.me"><span class="p-given-name">Jamie</span>
        <span class="p-family-name">Tanna</span></a> (<span class="p-pronouns"><span
          class="p-x-pronoun-nominative p-pronoun-nominative p-pronoun">he</span>/<span
          class="p-pronoun-oblique p-x-pronoun-oblique">him</span>/<span
          class="p-pronoun-possessive p-x-pronoun-possessive">his</span></span>), and I'm currently a <span
        class="p-job-title">Senior Software Engineer</span> at <a class="p-org h-card"
        href="https://elastic.co/">Elastic</a>.</p>
    <p>I currently live in <span class="p-locality">Nottingham</span> with my partner <span class="h-card"><a
          class="p-name u-url" href="https://annadodson.co.uk">Anna Dodson</a></span> and our cat <a
        href="/tags/morph/">Morph</a> and our puppy <a href="/tags/cookie/">Cookie</a>.</p>
    <p>I use my site as a method of blogging about my learnings, as well as sharing information about projects I have
      previously, or are currently, working on in my spare time.</p>
    <p>I'm an maintainer for <a href="/open-source/">a number of Open Source projects</a>, including <a href="https://github.com/deepmap/oapi-codegen">oapi-codegen</a>, and my most recent passion project, <a href="https://dmd.tanna.dev">dependency-management-data (DMD)</a> and the SAAS platform behind it, <a href="https://deps.fyi">deps.fyi</a>.</p>
    <p>I'm a GNU/Linux user, a big advocate for the Free Software Movement, and the <a
        href="https://indieweb.org/why">IndieWeb movement</a> and I try to self host my own services where possible,
      instead of relying on other providers.</p>
    <p>I have ADHD (Inattentive Type) and am learning how to make my life work better around it.</p>
    <p>Drop me an email at <a class="u-email" rel="me" href="mailto:hi@jamietanna.co.uk">hi@jamietanna.co.uk</a>, or
      using any of the other social links below.</p>
    <p style="display: none">My birthday is on the <time class="dt-bday" datetime="--03-17">17th March</time>.</p>
  </div>
</div>
